gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. These values identify the type of pixmap used in an item. To be added. System.Enum
- Field
  Gnome.UIPixmapType No pixmap specified.
- Field
  Gnome.UIPixmapType Use a stock pixmap .
- Field
  Gnome.UIPixmapType Use a pixmap from inline xpm data.
- Field
  Gnome.UIPixmapType Use a pixmap from the specified filename.